﻿.Wb_Control.pagination a.disabled,
.Wb_Control.pagination a.disabled:hover,
.Wb_Control.pagination a.disabled:focus,
.Wb_Control.pagination a.disabled:active,
.Wb_Control.pagination a
{
    background-color: #fff;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    color: #909090;
}

.Wb_Control.pagination a.disabled,
.Wb_Control.pagination a.disabled:hover,
.Wb_Control.pagination a.disabled:focus,
.Wb_Control.pagination a.disabled:active
{
    color: #DADADA;
}

.Wb_Control.pagination a:hover,
.Wb_Control.pagination a:active,
.Wb_Control.pagination a:focus
{
    color: #e87c1e;
}

.Wb_Control.pagination input
{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}